<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M12 24C5.37258 24 0 18.6274 0 12C0 5.37258 5.37258 0 12 0C18.6274 0 24 5.37258 24 12C24 18.6274 18.6274 24 12 24ZM14.5607 9.06066C15.1464 8.47487 15.1464 7.52513 14.5607 6.93934C13.9749 6.35355 13.0251 6.35355 12.4393 6.93934L8.43934 10.9393C7.85355 11.5251 7.85355 12.4749 8.43934 13.0607L12.4393 17.0607C13.0251 17.6464 13.9749 17.6464 14.5607 17.0607C15.1464 16.4749 15.1464 15.5251 14.5607 14.9393L11.6213 12L14.5607 9.06066Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconCircleLeft'
  }
</script>
